<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Yabaze.t/AndroidStudioProjects/WiproAssesment/app/src/main/res/drawable/background_gradient_grey.xml" value="0.2786458333333333" />
        <entry key="..\:/Users/Yabaze.t/AndroidStudioProjects/WiproAssesment/app/src/main/res/layout/activity_main.xml" value="0.2463768115942029" />
        <entry key="..\:/Users/Yabaze.t/AndroidStudioProjects/WiproAssesment/app/src/main/res/layout/fact_list_item_view.xml" value="0.4" />
        <entry key="..\:/Users/Yabaze.t/AndroidStudioProjects/WiproAssesment/app/src/main/res/layout/fragment_fact_list.xml" value="0.2463768115942029" />
        <entry key="..\:/Users/Yabaze.t/AndroidStudioProjects/WiproAssesment/app/src/main/res/layout/splash_screen_fragment.xml" value="0.2" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>